HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %css-decoration%

## Name

%css-decoration% -- Enable CSS decoration of elements

## Synopsis

    %css-decoration%

## Description

If `%css-decoration%` is turned on then HTML elements produced by the stylesheet may be decorated with STYLE attributes. For example, the LI tags produced for list items may include a fragment of CSS in the STYLE attribute which sets the CSS property "list-style-type".

## Source Code

    (define %css-decoration%
      ;; Enable CSS decoration of elements
      #t)

Prev | Home | Next
%html40% | Up | %css-liststyle-alist%